package com.sourcefellows.patterns.god;

public class ApplicationManager {
    public void loginUser(String user, String password) {
        //...
    }
    public void parseXML(String document) {
        //...
    }
    public String renderHTML() {
        //...
        return "<html/>";
    }
    public void logError(String message) {
        //...
    }
    public void executeSQLQuery(String query) {
        //...
    }
}
